@media only screen and (max-device-width : 639px) {
	body {
		margin: 1%;
		font-family: 'Headland One', serif;
	}
}

@media only screen and (min-device-width : 640px) and (max-device-width : 768px) {
	body {
		margin: 0 auto;
		width: 640px;
		font-size: 2vmax;
		font-family: 'Headland One', serif;
	}
}

@media only screen and (min-device-width : 769px) {
	body {
		margin: 0 auto;
		width: 768px;
		font-size: 1.5vmax;
		font-family: 'Headland One', serif;
	}
}

img {
	max-width: 100%;
	height: auto;
}

.navigation {
	font-size: 2.5vh;
	background: #FAFAFF;
	color: grey;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
}

.navigation a {
	text-decoration:none;
	color: grey;
}

.banner {
  width: 100%;
  height: 25vmax;
  object-fit: cover;
}

.footer {
	background: #FAFAFF;
	font-size: 2.5vh;
	color: grey;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
}

.post {
	color: black;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
}

.callout {
  background-color: #b3d9ff;
  padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
}

blockquote {
	background: #FAFAFF;
	font-style: italic;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
}

.video {
  height: 0;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

.video iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

#stats {
	margin-left:auto;
	margin-right:auto;
	width:80px;
}
